 .news-letter__inner {
  max-width: 80rem;
   background: #f0f0f0;
    }
.age-gate__heading {
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #3C1400;
  font-family: 'DrupalHeadlineCampaignFont';
  line-height: 3rem;
  font-size: 22px;
  margin: 0rem auto !important;
}
  .globalClass .globalElement {
     text-align: center !important;
}
.globalPrivacy .form-item__description {
    text-align: left;
    letter-spacing: 1px;
    font-family: 'DrupalSecondaryTypefaceFont';
}
::-webkit-input-placeholder {
      text-align: center;
    color: #3C1400 !important;
    font-family: 'DrupalSecondaryTypefaceFont';
}

::-moz-placeholder {
        text-align: center;
    color: #3C1400 !important;
    font-family: 'DrupalSecondaryTypefaceFont';
}

::-ms-placeholder {
        text-align: center;
    color: #3C1400 !important;
      font-family: 'DrupalSecondaryTypefaceFont';
}
  .first .globalElement, .last .globalElement {
    border: 2px solid #cccccc;
      border-radius: 50px;
  }
.globalClass .globalElement:focus-visible {
    border: 2px solid #21008C !important;
}
  .globalFormSubmit .webform-button--submit{
    height: 60px !important;
    width: 20rem !important;
  }

  .globalFormSubmit {
    padding: 0px!important;
    font-family: 'DrupalSecondaryTypefaceFont';
}
.news-letter__popupClosed {
    display: none;
}

@media (min-width: 766px) {
  .webform-submission-form  {
    width: 100% !important;
    max-width: 75rem !important;
    margin: 0 auto !important;
  }

  .globalClass.first, .globalClass.last {
    width: 100%;
    float: left;
    position: relative;
    max-width: 32.2rem;
    left: 1rem;
  }
  .first .globalElement, .last .globalElement {
    border: 2px solid #cccccc;
    max-width: 90% !important;
    padding: 2rem;
    width: 97% !important;
    float: left;
  }
  .globalClass .globalElement, .globalClass .js-form-item, .globalClass .globalTextElement {
    max-width: 22rem !important;
    width: 22rem !important;
  }
  .globalClass.first, .globalClass.last {
      max-width: 23rem;
      width: 23rem;
  }
}
@media (min-width: 320px) and (max-width: 765px){
  .first .globalElement, .last .globalElement {
    padding: 2rem;
    margin: 0px
  }
}